Subject: Re: [PATCH] reftable: technical documentation link fixes

From: Carlo Marcelo Arenas Belón <[email-masked]>
Date: Mon, 25 May 2020 15:00:57 -0700

Forgot to mention, the third URL wasn't updated since it was somehow not
affected, while the first one wasn't affected when using Asciidoctor 2.0.10.

The middle one always breaks (even with Asciidoctor) because of the "="
character, so the "minimal" change needed will be to URL encode that as %3D
or use "link" as proposed in the patch.

Carlo